$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -3399982.6504843705
    - - -1699979.516276194
      - -3400000.0
    - - -1600000.0
      - -3400000.0
    - - -1600000.0
      - -3300000.0
    - - -1700000.0
      - -3300000.0
    - - -1700000.0
      - -3399982.6504843705
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1700000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 27299643-c611-4122-90b0-77189439b95f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 332daf0d-f6f2-44cf-9945-02d9c7ec7f0a
  - e0ab85b6-e6c7-41d0-b7b8-72631e1d2817
  - 90c8a599-808f-4c60-a34a-7c5c4410d5fa
  - 0e4bcbf7-92d1-468e-82be-45219320ca1f
  - d0581683-9e79-49f5-9088-c9b96909e0f9
  - ebabc280-a627-4148-933f-1a8a3126593b
  - 3bdca28f-cf8c-4e69-ba35-1b0baa8af265
  - 4a0cf0b6-2819-48ff-ac09-f9e7c3976077
  - e097b148-5fab-48ed-9d16-676d11475446
  - 5d1aae04-cc3a-45f0-9643-577063616223
  - d5e4aeaa-b5c4-41b5-a50c-85157fb6bf39
  - 70653224-fece-42c9-b5f5-de4abac88996
  - 65a0ea4b-d698-4cfe-bc23-8a0685539086
  - 30399ef3-f8c9-4ce7-a3ce-88169cb4854c
  - 02593454-f116-4768-88de-a86fb9958859
  - da3e5456-3d26-454e-95f2-ff2c25700f4a
  - fe84c4bd-1027-4545-80fe-d78bc8543ecd
  - bc4bc83e-a587-4934-abf9-332201801626
  - a70cd7af-51c9-4ba6-a5e4-23f1380defcf
  - 95e699a9-af15-4440-ba48-23a6f405445a
  - f39c39bd-42d0-4a04-830a-e7c3ef427ce2
  - 434a18e6-3e5e-46e1-9223-b485786cbe25
  - 4167e81c-58c4-47e8-b8c9-c4585c52aba2
  - 1dcca505-5ec7-44e7-b438-536fb6020ffd
  - cba5a6e3-9664-4dc3-a792-65411ac03e9d
  - 88a044ca-5e8f-4cac-a218-feb42e2615e2
  - 4b331cb9-f293-4fab-b9c2-e10cd746552e
  - 5f8a4ccb-4d54-494a-a812-4c49ef07eee0
  - 330c831f-5c37-43c3-b85c-dd77ee562804
  - 88fac4d4-a2df-4a1c-bae3-2ec0f168d3e0
  - 2d32d433-957b-4c91-81c9-c14f65877cd0
  - 461895b6-c84c-4e18-aea7-d1d1a8f7756a
  - b498242a-8fd5-4b90-8967-36a0689fd0da
  - 34c8e868-4035-45c2-a0d1-e21dfa48d3e0
  - 14a813e8-d064-4f94-adf7-2f447fae72ac
  - a28b8b2a-aa8d-4ac7-a333-b29b69e98948
  - 43f63bab-5bb1-4816-ae5e-ef57fe489ce7
  - f9de1535-272d-4d9a-882a-9dd2705be37c
  - 9dcb5cdb-ebae-4bad-95fc-f99171afd4db
  - 728465e2-158f-4aec-93bb-8ac09df88678
  - d0825d11-d4d6-4d9b-8361-80b71b19b8ab
  - 5e006403-7114-471d-b898-d59e0917aca3
  - a8a74d48-3711-4329-84fe-308298a10cb1
  - 927b5986-b1e2-4bc5-a005-0f447cb43360
  - 3f75d122-8f3f-42b4-9fe6-0e61402f9de1
  - 3d9c4901-f935-4fd4-b691-80fbe19df323
  - 662a1db2-1966-4eae-85e2-29c280e53ba3
  - 44b5d626-eabb-4a1e-8d11-bbf6b3d0e501
  - 4fed151d-eb3e-405c-9c30-3f9e82c269a5
  - e97c664e-9ec6-473b-afbd-ebe64f728973
  - 2c785070-1bb6-4aaf-90c0-ea849ddc45e4
  ls5_nbart_geomedian_annual:
  - ebea0576-3992-436b-9d86-cae95d846b6d
  ls5_nbart_tmad_annual:
  - f8fb2a57-8b71-4988-9be3-0fb948c65410
  wofs_albers:
  - 261ce327-c34f-44e1-80ec-14ab95538141
  - 2a2bda8f-9b2e-4b17-8b71-4eb302636277
  - 49aa78fa-8d46-4231-8756-113ba2d685c7
  - afef4439-dcf7-4790-a2e7-531e6bc22900
  - 1421e470-af7c-445e-8e7e-aaafe5ec9799
  - 8db206c8-fba0-4444-8362-7f821f2a6381
  - 82f2a738-aa4e-4968-9b98-732a708ff025
  - 021fd8a4-1dd7-4cc0-bfe3-7a45e7f22727
  - 6dd2927f-0469-4827-b4e3-e77bd3acf25b
  - 7d823606-2328-4558-b349-5905037699dc
  - eda7201d-f4eb-4aa6-bf85-a741ba62901f
  - c2eb99b4-a098-4c0b-b10b-63ba6ccd32e3
  - f696d9e7-db7a-4e4d-be2a-9779a1866ce8
  - f3cde57a-5275-4d05-982b-7bcc59934765
  - 9c3cf649-bab1-4871-bb23-3da148ee8d99
  - 99a1185e-d56d-4e8e-9a88-199f1f4c3393
  - 17b87adb-45ae-44f5-8497-bb9c57ffd60f
  - 22825091-4e42-4f67-8dbf-ce564953e06b
  - c5ac1005-8225-4bbd-8d55-5813eff30190
  - 74081dfc-16c8-4f47-9c95-e60d1dcc9835
  - 861fd17a-0419-4b9c-890f-07ec9493910b
  - 14b5ca8d-ea0a-436d-9670-71dbae59cb10
  - beb7c5ed-d9ed-49aa-bed8-4ceb6dc78add
  - 0d7819a8-9cf3-4bf3-b121-aa9fd2bd72fa
  - 22eadf71-0d0f-486e-b4b2-f33180a32682
  - 1ea1dc76-a888-4eb9-b6a9-68e2c1a99468
  - f229db81-aa4b-469b-9bdd-46719d736e1f
  - d5743a80-cb34-4376-b5e6-8057ae9eb588
  - a344eb69-ff04-41bb-8a8e-547a4147ea14
  - 37cbf0b3-b2ae-475d-8ac5-baadb08b583b
  - 79748f23-bc2e-4e74-839d-f1e461af2cbc
  - ed0d87be-7b70-4229-b797-e01fed616dd6
  - 61073fa5-1cd0-468d-9303-adb7e2ddeedb
  - b08fc708-2c60-4a24-8490-88ac48c06056
  - 405fb7e4-848b-40fe-96d0-980d3ffbbf0d
  - 92697ddd-c880-473a-b04a-5549b0645033
  - e8c30332-b6b5-4903-b4df-589bad9946fb
  - 321ea899-30e1-4366-b008-c407401c5db3
  - 7d8756d9-8603-4090-8345-dedbdcb7845e
  - 19e17810-983f-4852-b6b1-fb416efc54a2
  - 0b85bc30-20b1-40b5-963d-74a9e4a62898
  - 1a4d0e69-025e-48ff-81ec-2c9e89ccf353
  - 83d14b2c-78df-4f9a-aff0-531042d62f6b
  - d73a9905-415f-4070-9e80-c088185c3f5d
  - c65989e6-dec9-41a4-a5a0-c45fe21d83ec
  - 19e6d2a7-3a77-48ba-80c2-99ca2b38e50e
  - bc7bbeeb-e1a1-49d7-b392-302877dcd1be
  - c32206b9-be33-4497-a3f9-0d180b4a7522
  - cf42b311-3107-48a3-8c0c-fde48b3214ec
  - 3a6e9a84-b616-4659-bb68-fb58a7cd56c6
  - b39ae6d0-adc9-4dc8-8bba-51fda34fb934
  wofs_annual_summary:
  - 1ff8f54f-61fa-4f43-80c8-dcc57f5de772
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:43:50.096879Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
